/*////////////// CSS REVISTO //////////////*/

.ativacaocartao h1 {
    font-size: 24px;
    font-weight: 600;
    color: var(--color-text);
    text-align: center;
}
.ativacaocartao .box-passos a:hover{
    border-bottom: 2px solid var(--color-primary);

}
.ativacaocartao .box-passos {
    border-top: 3px solid #ff936d33;
    
}
.ativacaocartao form h4{
    text-align: center;
}
.ativacaocartao .box-passos i {
    color: var(--color-primary);
}
.ativacaocartao .box-passos p{
    margin-bottom: 0;
}
.ativacaocartao-box{
    justify-content: space-between;
    flex-direction: column;
}
.ativacaocartao-box .strong-title {
    color: var(--color-primary);
    font-weight: 600;
}
.icon-info:before {
    font-size: 14px !important;
    color: var(--color-primary);
}
.span1{
    font-weight: 700;
    font-size: 14px;
}
.span2, .span1 a, .span2 a{
    font-size: 14px;
}

.btn-ativado{
    height: fit-content;
    text-transform: uppercase;
}
